Commit edc550b6 authored by Edwin Amsler's avatar Edwin Amsler

Postgres Client Needed for Ubuntu 13.04

It looks like the postgresql-9.1 package didn't include the actual client. Needed to install it separately to get this to work.
parent b27bd2b1
......@@ -52,7 +52,7 @@ GitLab supports the following databases:
## PostgreSQL
# Install the database packages
sudo apt-get install -y postgresql-9.1 libpq-dev
sudo apt-get install -y postgresql-9.1 postgresql-client libpq-dev
# Login to PostgreSQL
sudo -u postgres psql -d template1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment